Linux 7.2 Driver for PERC 4/SC controller ~ PE600SC

Álvaro Palma apalma at custodium.com
Wed Aug 13 12:22:52 CDT 2003


Mensaje citado por Farrukh Kazi <farrukh_kazi at hotmail.com>:

> Hi,
> 
> Can anybody help me in getting Linux 7.2 Driver for PERC 4/SC controller.
> Its install in a PE600 SC server. Plz. do let me know if there is any work
> arround for it.
> 
> Thanks in advance.
> 
> regards,
> 
> Farrukh.
> 

Extracted from http://domsch.com/linux/#megaraid

"PERC4/SC - single channel add-in card, U320 SCSI with battery-backed cache.
Requires driver 1.18f or above, 1.18i or above is recommended."

So, you require kernel-2.4.20.18 or above to get megaraid 1.18 driver. Download
it from RedHat Erratas.


-- 
Atte.
Álvaro Palma




More information about the Linux-PowerEdge mailing list